% stats.sty
% macros for use in the stats presentations

% clipping[optional headling]{newspaper clipping text}
\xdefinecolor{newsprint}{rgb}{0.9529,0.9608,0.7373} % 243,245,188
\newcommand{\clippinghead}[1]{%
  {\centering\bf #1}\\}
\newenvironment{clipping_environ}{%
\begin{minipage}{.75\textwidth}%
  \small 
}{%
  \end{minipage}}
\newcommand{\clipping}[2][\relax]{\hspace*{2em}\fcolorbox{white}{newsprint}{\begin{clipping_environ}\ifx#1\relax#2\else{\centering\bf #1}\\[.5ex]#2\fi\end{clipping_environ}}}


% inline example; small example inside the text
\newcommand{\inlineexample}[1]{\textit{\small #1}}